Subject: [PATCH V2] drivers: CCI: fix used_mask init in validate_group()

From: [email-masked] (Mark Rutland)
Date: Thu, 30 Apr 2015 15:38:52 +0100

On Thu, Apr 30, 2015 at 03:03:07PM +0100, Mark Salter wrote:
> On Thu, 2015-04-30 at 14:33 +0100, Mark Rutland wrote:
> > > > Could you please send this to arm-soc as suggested by Will, with the 
> > > > relevant acks/reviews  ?
> > > > 
> > > 
> > > I sent it on Tuesday. Did it not show up? Is arm at kernel.org the correct
> > > address? I got the cc:
> > > 
> > > From: Mark Salter <[email-masked]>
> > > To: arm at kernel.org
> > > Cc: Mark Salter <[email-masked]>
> > > Subject: [PATCH V2] drivers: CCI: fix used_mask init in validate_group()
> > > Date: Tue, 28 Apr 2015 13:09:32 -0400
> > > Message-Id: <[email-masked]>
> > 
> > That's the right address, but that only goes to the maintainers, and
> > doesn't get copied to any list. In future, please Cc linux-arm-kernel in
> > addition.
> 
> That's where I sent it originally.

Sure, but it's good to Cc when sending to arm-soc so as to make it
visible that the patches have been sent. Doing so avoids the necessity
of queries like Suzuki's, and makes it possible for others to reply to
the version sent to arm at kernel.org in the case of conflicts or other
issues.

Thanks,
Mark.